/* IMPORT styles.css - top level styling for all html entities, plus class derivatives and colours */
@import url('styles.css');

body {
	background:#ffffff url(../images/resources/backg-contact.jpg)  top center no-repeat;
}

#footer {
	color: #fff;
}

#footer a:link, a:visited {
	color:#fff;
}

#footer a:hover {
	color:#fff;
}